<!--Login functionality
-->
{% extends 'base.html' %}
{% block title %}Login{% endblock %}

{% block content %}

  <div class="row">
    <div class="col-md-4"></div>
  <div class="col-md-4">
    <h2 align="left">Login</h2>
    <br>
  <form method="post" action="{% url 'login' %}">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-default">Login</button>
  </form>
  </div>
  </div>
{% endblock %}
